# pkg-config file from libvpx v1.4.0
prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: vpx
Description: WebM Project VPx codec implementation
Version: 1.4.0
Conflicts:
Cflags: -I${includedir}
Libs:  -L${libdir} -lvpx -lm  -lm
Requires:  
